sysconfd(8)

NAME
sysconfd - System configuration status message distributor

SYNOPSIS
sysconfd

DESCRIPTION
Sysconfd is part of an experimental and soon-to-be-deprecated mechanism for distributing system status change messages. It is currently used only by the DHCP client. Sysconfd acts as a broadcast mechanism for status messages - a single sender can send a message to sysconfd, and sysconfd will then send it to all subscribers. In order to use statmsg, sysconfd must be running.

SEE ALSO
dhclient(8), statmsg(8)

AUTHOR
sysconfd(8) has been written for the Internet Software Consortium by Ted Lemon <mellon@fugue.com> in cooperation with Vixie Enterprises. To learn more about the Internet Software Consortium, see http://www.vix.com/isc. To learn more about Vixie Enterprises, see http://www.vix.com.